#ifndef __PLATFORM_H
#define __PLATFORM_H

time_t current_time(void);

/* super early platform initialization, before almost everything */
void platform_early_init(void);

/* later init, after the kernel has come up */
void platform_init(void);

#endif
